BR.clear {
 display:block;
 height:0;
 line-height:0;
 font-size:0;
 clear:both;
 float:none;
}
.center {
text-align:center;
}

#cv-main {
font-size:12px;


}
#FlypageMid {
}
    #FlypageMid .prodleft {
     float:left;
    }
    #FlypageMid .prodright {
     margin-left:20px;
    }
    #FlypageMid #prodpv .prodleft {
     float:left;
     min-width:25%;
     text-align:center;
    }
    #FlypageMid #prodpv .prodright {
     float:left;
      margin-left:30px;
    }

    #FlypageMid #prodainfo .prodleft {
     float:none;
     width:50%;
    }
    #FlypageMid #prodainfo .prodright {
     float:right;
     width:50%;
     margin-left:0;
     text-align:center;
    }




#vmProductDesc {
margin-top:20px;
padding:5px;

}
.prodreviews > H3, .prodreviews > H4, .vmRecent > H3, .vmRecent > H4 {
    border-bottom-style: dashed;
    border-width: 1px;
    border-color:#8EC21E;
}
#prodpv .prodname {
    color: #8EC21E;/*#006666*/
    margin-bottom:2px;
}
#prodpv .prodsku H2 {
 font-size:10px;
  margin: 0 0;
  font-weight:normal;
}
.prodprice .productPrice {
    color: #FF3300;
}
#prodainfo {
 margin-top:20px;
}
    #prodainfo .proddesc {
     color:gray;
     position:relative;
    }

#vmProductDesc {
     behavior: url('https://liveeventpaintings.com/includes/PIECSS3/PIE.htc');
    border-radius: 9px 9px 9px 9px;
    border: 1px solid rgb(204, 204, 204);
    margin-top: 15px;
    padding: 15px;
    position:relative;
}
#vmPDLabel, #vmPSDLabel {
  position:absolute;
}
#vmPSDLabel {
  display:none;
}
#vmPDLabel {
    top: -12px;
    left: 16px;
    font-size: 18px;
    color: #737E08;
    background-color: #FFFFFF;
    font-weight:bold;
}
#morecategories {
 color:gray;
}
    #morecategories .relationlabel {
         behavior: url('https://liveeventpaintings.com/includes/PIECSS3/PIE.htc');
    background-color: #E4E4E4;
    color: #000000;
    padding:5px;
    border-radius:1em;
}
  .cv-j15  #lbCloseLink {
    background: url("../../js/slimbox/css/closelabel.gif") no-repeat scroll right center transparent;
    display: block;
    float: right;
    height: 22px;
    margin: 5px 0;
    outline: medium none;
    width: 22px;
}
  .cv-j15  #lbCaption, .cv-j15  #lbNumber {
    margin-right: 28px;
}

#prodainfo .vmCartContainer {
float:none;
margin:auto;
display:inline-block;
}
#prodainfo .prodaskseller {

 float:none;
 clear:both;
}